* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.header {
    width: 1920px;
    height: 1012px;
    background: url(../image/header/image-header.png);
}

.content-header {
    width: 1920px;
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    justify-content: center;
}

.wrapper-content {
    width: 1160px;
    height: 120px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
    position: relative;
    display: flex;
    align-items: center;
}

.header-letter {
    position: absolute;
    top: 19px;
    left: 13px;
    /* transform: translate(-50%, -50%); */
    width: 31px;
    height: 31px;
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
}

.header-logo-text {
    width: 134px;
    height: 46px;
}

.color-white,
.color-light-green {
    font-size: 27px;
    line-height: 48px;
}


.color-white {
    color: #FFFFFF;
    font-weight: 400;
}

.color-light-green {
    color: #18CFAB;
    font-weight: 700;
}

.nav {
    display: flex;
    justify-content: space-between;
    width: 656px;
    height: 21px;
}

.list-item{
    list-style-type: none;
}

.link {
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.6);
}

.header-content {
    width: 769px;
    height: 213px;
    margin: 0 auto;
    margin-top: 250px;
}

.text {
    /* width: 693px; */
    height: 35px;
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 22px;
    justify-content: center;
}

.text-color-white,
.color-light-grn {
    font-weight: 700;
    line-height: 1px;
    text-transform: uppercase;
}

.text-color-white{
    font-size: 33px;
    color: #FFFFFF;
}

.color-light-grn {
    font-size: 35px;
    color: #18CFAB;
}

.header-title {
    height: 80px;
    font-weight: 700;
    font-size: 77px;
    line-height: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    margin-bottom: 22px;
}

.header-text {
    width: 795px;
    height: 34px;
    font-weight: 400;
    font-size: 33px;
    line-height: 1px;
    color: #D4D4D4;
    display: flex;
    align-items: center;
}

.header-button {
    margin-top: 130px;
    display: flex;
    justify-content: center;
}

.button-explore {
    width: 169px;
    height: 63px;
    background: #18CFAB;
    color: #FFFFFF;
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    border-top: 5px solid white;
    border-radius: 10px;
    border-right-color: #18CFAB;
    border-bottom-color: #18CFAB;
    border-left-color: #18CFAB;
}

.button-purchase {
    width: 169px;
    height: 63px;
    background: #00CBF6;
    color: #FFFFFF;
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    border-top: 5px solid white;
    border-radius: 10px;
    border-right-color: #00CBF6;
    border-bottom-color: #00CBF6;
    border-left-color: #00CBF6;
    margin-left: 35px;
    margin-bottom: 236px;
}

.space {
    margin-left: 15px;
}

/* ................................................................... */

.empty {
    display: grid;
    grid-template-rows: 10px;
    grid-template-columns: repeat(4, 480px);
}

.empty-content {
    background: #FFFFFF;
}

.container-options {
    display: grid;
    grid-template-rows: 377px;
    grid-template-columns: repeat(4, 480px);
}

.theme-option,
.customize,
.support,
.device {
    display: grid;
    justify-items: center;
    align-content: center;
}

.theme-option {
    background: #1C2A33;
}

.customize {
    background: #18CFAB;
}

.support {
    background: #1C2A33;
}

.device {
    background: #18CFAB;
}

.img-theme-option {
    margin-bottom: 47px;
}

.img-customize {
    margin-bottom: 58px;
}

.img-support{
    margin-bottom: 48px;
}

.img-device{
    margin-bottom: 58px;
}

.link-option,
.link-customize,
.link-support,
.link-device {
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}

.link-option {
    width: 315px;
    height: 25px;
    text-align: left;
    color: #18CFAB;
}

.link-customize {
    width: 266px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
}

.link-support {
    width: 255px;
    height: 25px;
    text-align: end;
    color: #18CFAB;
}

.link-device {
    width: 294px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
}

/* ................................................................... */

.services {
    background: #FFFFFF;
    width: 1920px;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-services {
    width: 1160px;
    height: 375px;
    background: #FFFFFF;
}

.header-services {
    width: 254px;
    height: 40px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
}

.img-services {
    margin-top: 26px;
}

.title-services {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.all-services {
    position: relative;
    width: 1160px;
    height: 238px;
    background: #FFFFFF;
    margin-top: 63px;
}

.list-flex {
    display: flex;
}

.rectangle {
    position: absolute;
    left: 84px;
    top: 74px;
}

.list-services {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    width: 194px;
    height: 76px;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
}

.list-services:hover {
    border: 1.5px solid #18CFAB;
}

/* .list-services{
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
} */

/* .list-services-design {
    background: #18CFAB;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
} */

/* .list-services-support {
    background: #F8FCFE;
    border: 1.5px solid #18CFAB;
    border: 1px solid #EDEFEF;
} */

.link-services,
.link-services-design {
    display: block;
    width: 152px;
    height: 40px;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    text-align: center;
    text-decoration: none;
}

.link-services {
    color: #717171;
}

.link-services-design {
    /* color: #FFFFFF; */
    color: #717171;
}

/* .content {
    display: flex;
    justify-content: space-between;
    margin-top: 21px;
} */

.content {
    display: none;
}

.color {
    background: #18CFAB;
}

.color-p {
    color: #FFFFFF;
}

.content.active {
    /* display: block; */
    display: flex;
    justify-content: space-between;
    margin-top: 21px;
}

.list-services.active {
    border: 1.5px solid #18CFAB;
}

.text-content {
    width: 952px;
    height: 136px;
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    color: #777777;
}

/* ................................................................... */

.buy-install {
    width: 1920px;
    height: 476px;
    background: url(../image/install-now/purchase.png);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title-install {
    width: 1160px;
    height: 40px;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 12px;
}

.text-buy-install {
    width: 852px;
    height: 40px;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #D8D8D8;
    margin-bottom: 65px;
}

.btn-purchase {
    width: 169px;
    height: 63px;
    background: #18CFAB;
    color: #FFFFFF;
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    border-top: 5px solid white;
    border-radius: 10px;
    border-right-color: #18CFAB;
    border-bottom-color: #18CFAB;
    border-left-color: #18CFAB;
}

/* ................................................................... */

.wrapper-work {
    width: 1920px;
    height: 1212px;
    background: #E9EDEF;
    display: flex;
    justify-content: center;
}

.container-work {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1160px;
    height: 1212px;
    background: #E9EDEF;
}

.title-container-work {
    width: 376px;
    height: 40px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    margin-top: 96px;
    margin-bottom: 20px;
}

.work-image {
    margin-bottom: 69px;
}

.container-list {
    width: 589px;
    height: 62px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DADADA;
    margin-bottom: 71px;
    box-sizing: border-box;
}

.whole-list {
    display: flex;
    background: #E9EDEF;
}

li.active {
    border: 1.5px solid #18CFAB;
}

.list-all {
    /* display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 52px;
    list-style-type: none;
    border-top: 5px solid #18CFAB; 
    border-bottom: 5px solid #18CFAB;
    border-right: 5px solid #18CFAB;
    border-left: 5px solid #18CFAB;; */
    width: 40px;
    height: 31px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 15px;
    list-style-type: none;
    border: 1px solid #DADADA;
    text-align: center;
}

.list-graphic-des {
    /* display: flex;
    justify-content: center;
    align-items: center;
    width: 145px;
    height: 62px;
    list-style-type: none;
    border-right: 1px solid #DADADA; */
    width: 113px;
    height: 31px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 15px;
    list-style-type: none;
    border: 1px solid #DADADA;
}

.list-web-des {
    /* display: flex;
    justify-content: center;
    align-items: center;
    width: 118px;
    height: 62px;
    list-style-type: none;
    border-right: 1px solid #DADADA; */
    width: 90px;
    height: 31px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 15px;
    list-style-type: none;
    border: 1px solid #DADADA;
}

.list-pages {
    /* display: flex;
    justify-content: center;
    align-items: center;
    width: 138px;
    height: 62px;
    list-style-type: none;
    border-right: 1px solid #DADADA; */
    width: 110px;
    height: 31px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 15px;
    list-style-type: none;
    border: 1px solid #DADADA;
}

.list-wordpress {
    /* display: flex;
    justify-content: center;
    align-items: center;
    width: 108px;
    height: 62px;
    list-style-type: none; */
    width: 77px;
    height: 31px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding: 15px;
    list-style-type: none;
    border: 1px solid #DADADA;
}

/* .link-all {
    display: block;
    width: 21px;
    height: 36px;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #18CFAB;
} */

/* .link-graphic-des {
    display: block;
    width: 112px;
    height: 36px;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
} */

/* .link-web-des {
    display: block;
    width: 87px;
    height: 36px;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
} */

/* .link-pages {
    display: block;
    width: 107px;
    height: 36px;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
} */

/* .link-wordpress {
    display: block;
    width: 77px;
    height: 36px;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
} */

.pictures-content {
    display: grid;
    grid-template-columns: repeat(4, 285px);
    grid-template-rows: repeat(3, 206px);
    margin-bottom: 70px;
    overflow: auto;
}

.creat-design {
    background: #E9EDEF;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 5px solid #18CFAB
}

.img-creat-design {
    margin-top: 40px;
    margin-bottom: 24px;
}

.title-creat-design {
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
}

.text-creat-design {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
}

.wrapper-button {
    position: relative;
}

.btn-load-more {
    width: 168px;
    height: 63px;
    background: #18CFAB;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 90px;
    border-radius: 10px;
    border-right-color: #18CFAB;
    border-bottom-color: #18CFAB;
    border-left-color: #18CFAB;
    border-top-color: #18CFAB;
}

.img-button {
    position: absolute;
    left: 21px;
    bottom: 114px;
}

/* ................................................................... */

.wrapper-break-news {
    width: 1920px;
    height: 958px;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-break-news {
    width: 1160px;
    height: 748px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-break-news {
    width: 298px;
    height: 40px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
}

.img-break-news {
    margin-top: 24px;
    margin-bottom: 69px;
}

.content-break-news {
    display: grid;
    grid-template-columns: repeat(4, 265px);
    grid-template-rows: repeat(2, 281px);
    column-gap: 33px;
    row-gap: 45px;
    background: #FFFFFF;
}

.wrapper {
    background: #FFFFFF;
    position: relative;
}

.link-break-news {
    display: inline-block;
    width: 263px;
    height: 208px;
}

.caption-break-news {
    width: 227px;
    height: 35px;
    font-weight: 700;
    font-size: 17px;
    line-height: 39px;
    text-align: center;
    color: #18CFAB;
}

.headline-break-news {
    width: 211px;
    height: 40px;
    font-weight: 700;
    font-size: 17px;
    line-height: 39px;
    text-align: center;
    color: #717171;
}

.text-break-news {
    width: 212px;
    height: 33px;
    font-weight: 300;
    font-size: 13px;
    line-height: 39px;
    text-align: center;
    color: #777777;
}

.date {
    width: 66px;
    height: 65px;
    background: #18CFAB;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: 0px;
    left: 197px;
}

.calendar {
    width: 66px;
    height: 65px;
    background:  #203E38;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: 0px;
    left: 197px;
}

.text-calendar {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
}

/* ................................................................... */

.wrapper-footer {
    width: 1920px;
    height: 853px;
    background: url(../image/reviews/mountains.png);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-reviews {
    width: 613px;
    height: 40px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 98px;
    margin-bottom: 25px;
}

.content-reviews {
    width: 1160px;
    height: 397px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;    
}

.img-quotes {
    margin-bottom: 66px;
}

.text-reviews {
    width: 1160px;
    height: 45px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
}

.text-name {
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
}

.text-profession {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
}

.link-reviews {
    display: block;
    width: 171px;
    height: 166px;
}

.all-users {
    width: 483px;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-copyright {
    width: 1920px;
    height: 121px;
    background: #22353F;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-text {
    width: 326px;
    height: 26px;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}
